@charset "utf-8";

/* メインバナー */
.top_main_img {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	}

.top_main_img .flexslider_top_main img {
	width: 100%;
	max-height: 350px;
 }
/* ライブラリのCSS上書き */
.loading .flex-viewport {
	max-height: 350px;
}

/* スライダーの縦横比を維持するCSS */
.top_main_img .slider {
	position: relative;
	height: auto;
	background: #EEE;
}
.top_main_img .slider:before {
	content: "";
	display: block;
	padding-top: 32.4%;
}
.top_main_img .flexslider_top_main {
	position: absolute;
	top: 0; 
	left: 0;
	width: 100%;
	height: 100%;
}

.top_main_img .loading li{
	display: none;
	visibility: hidden;
	}

.top_main_img .loading li:nth-child(1){
	display: block;
	}

.top_main_img .carousel li {
	margin-right: 0px;
}

.top_main_img .main_thumb {
	padding-top: 14px;
	line-height: normal;
}

.top_main_img .main_thumb dl {
	float: left;
	width: 19.6%;
	margin-right: 0.5%;
}

.top_main_img .main_thumb dl:nth-child(5n) {
	margin-right: 0px;
}

.top_main_img .main_thumb dt img {
	width: 100%;
	border-right: transparent 1px solid; /* hoverで画像のopacityを変更するとマウスオーバー時に画像がずれる問題回避 */
}

.top_main_img .main_thumb dd {
	padding: 17px;
	height: 38px;
	background-color: #f7f4f1;
	margin-top: 3px;
	font-size: 14px;
}

.top_main_img a {
	text-decoration: none;
}
.top_main_img a:hover {
	text-decoration: underline;
}


/* ピックアップ */
.top_pickup {
	line-height: normal;
	word-break: break-all !important;
}

.top_pickup a {
	text-decoration: none;
}

.top_pickup a:hover {
	text-decoration: underline;
}

.top_pickup a img {
	border-right: transparent 1px solid; /* hoverで画像のopacityを変更するとマウスオーバー時に画像がずれる問題回避 */
}

.top_pickup dl {
	float: left;
}

.top_pickup dl dd{
	line-height: normal;
}

.top_pickup .p_big dl {
	width: 24.16%;
	padding-right: 1.12%;
}

.top_pickup .p_big dl:nth-child(4n) {
	padding-right: 0px;
}

.top_pickup .p_big dl:nth-child(n+5) {
	padding-top: 8px;
}

.top_pickup .p_big dt img {
	width: 100%;
}

.top_pickup .p_big dd {
	background-color: #f7f4f1;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	margin-top: 1px;
	font-size: 16px;
}

.top_pickup .p_small dl {
	width: 196px;
	padding-right: 5px;
	padding-top: 15px;
}

.top_pickup .p_small dl:nth-child(4n) {
	padding-right: 0px;
}

.top_pickup .p_small dt img {
	height: 196px;
	width: 196px;
}

.top_pickup .p_small dd {
	background-color: #f7f4f1;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	margin-top: 3px;
	font-size: 14px;
}

/* プロのレシピ */
.pro_recipe {
	line-height: normal;
}

.pro_recipe dl {
	float: left;
}

.pro_recipe dt {
	position:relative;
}

.pro_recipe dt .new {
	position:absolute;
	background-image: url(//s3-ap-northeast-1.amazonaws.com/cotta/files/common/images/icon_new.png);
	background-repeat: no-repeat;
	width: 61px;
	height: 38px;
	top: 10px;
	left: 10px;
	z-index: 1000;
}

.pro_recipe dd {
	background-color: #f7f4f1;
	margin-top: 2px;
	padding: 15px;
	height: 170px;
}

.pro_recipe dd .title1 {
	color: #cc0066;
	font-size: 14px;
}

.pro_recipe dd .title2 {
	font-size: 16px;
	font-weight: bold;
	padding-top: 3px;
}

.pro_recipe dd .title3 {
	font-size: 12px;
	padding-top: 4px;
}

.flexslider_pro_recipe {
  margin: 0;
  padding: 0;
}
.flexslider_pro_recipe .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider_pro_recipe .slides img {
  width: 100%;
  display: block;
}
.flexslider_pro_recipe .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider_pro_recipe .slides {
  display: block;
}
* html .flexslider_pro_recipe .slides {
  height: 1%;
}
.no-js .flexslider_pro_recipe .slides > li:first-child {
  display: block;
}
.flexslider_pro_recipe {
  margin: 0px;
  background: #ffffff;
  position: relative;
  zoom: 1;
}
.flexslider_pro_recipe .slides {
  zoom: 1;
}
.flexslider_pro_recipe .slides img {
  height: auto;
}
.flexslider_pro_recipe:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: -20px;
}
.flexslider_pro_recipe:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider_pro_recipe:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: -20px;
}
.flexslider_pro_recipe:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}


/* 辻口博啓が伝える基本のお菓子レシピ */
.tsujiguchi_area {
	background-color: #f7f4f1;
	background-image: url(//s3-ap-northeast-1.amazonaws.com/cotta/files/pc/images/top/tsujiguchi_top_m.png);
	background-repeat: no-repeat;
	background-position:480pt 54pt;
	line-height: normal;
}

.tsujiguchi_area a {
	text-decoration: none;
}

.tsujiguchi_area a:hover {
	text-decoration: underline;
}

.tsujiguchi_area .t_photo {
	float: left;
	width: 319px;
}

.tsujiguchi_area .t_txt {
	float: right;
	width: 440px;
	padding: 20px;
}

/* 人気ブロガーのお菓子とパンのレシピラッピング */
.blogger_recipe {
	line-height: normal;
}

.blogger_recipe a {
	text-decoration: none;
}

.blogger_recipe a:hover {
	text-decoration: underline;
}

.blogger_recipe dl {
	float: left;
	padding-right: 8px;
	padding-top: 15px;
}

.blogger_recipe dl:nth-child(3n) {
	padding-right: 0px;
}

.blogger_recipe dl {
	float: left;
	width: 261px;
}

.blogger_recipe dl dt img {
	height: 261px;
	width: 261px;
}

.blogger_recipe dl dd {
	background-color: #f7f4f1;
	padding-top: 17px;
	padding-right: 13px;
	padding-bottom: 17px;
	padding-left: 13px;
	margin-top: 3px;
}

.blogger_recipe dl dd img {
	height: 36px;
	width: 36px;
	border-radius: 36px;
	-webkit-border-radius: 36px;
	-moz-border-radius: 36px;
}

/* 動画で学べるバーチャルなお菓子とパンの教室 */
.movie_cont {
	line-height: normal;
}

.movie_cont a {
	text-decoration: none;
}

.movie_cont a:hover {
	text-decoration: underline;
}

.movie_cont dl {
	float: left;
	width: 261px;
	padding-right: 8px;
	padding-top: 15px;
}

.movie_cont dl:nth-child(3n) {
	padding-right: 0px;
}
.movie_cont dl dd{
	background-color: #f7f4f1;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
	font-size: 16px;
}

/* よく見られている投稿レシピ BEST 20 */
.recipe_ranking {
	line-height: normal;
}

.recipe_ranking a {
	text-decoration: none;
}

.recipe_ranking a:hover {
	text-decoration: underline;
}

.recipe_ranking dl {
	float: left;
	width: 155px;
}

.recipe_ranking dd {
	background-repeat: no-repeat;
	background-position: 15px 15px;
	background-color: #f7f4f1;
	margin-top: 3px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 60px;
	font-size: 12px;
	height: 80px;
}

.flexslider_recipe_ranking {
  margin: 0;
  padding: 0;
}
.flexslider_recipe_ranking .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider_recipe_ranking .slides img {
  width: 100%;
  display: block;
}
.flexslider_recipe_ranking .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider_recipe_ranking .slides {
  display: block;
}
* html .flexslider_recipe_ranking .slides {
  height: 1%;
}
.no-js .flexslider_recipe_ranking .slides > li:first-child {
  display: block;
}
.flexslider_recipe_ranking {
  margin: 0px;
  background: #ffffff;
  position: relative;
  zoom: 1;
}
.flexslider_recipe_ranking .slides {
  zoom: 1;
}
.flexslider_recipe_ranking .slides img {
  height: auto;
}
.flexslider_recipe_ranking:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: -20px;
}
.flexslider_recipe_ranking:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider_recipe_ranking:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: -20px;
}
.flexslider_recipe_ranking:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}


/* プロの方におススメ、イベントの準備にギフト箱がお買い得！ */
.pro_recommend {
	line-height: normal;
}

.pro_recommend dl {
	float: left;
	width: 155px;
}

.pro_recommend .carousel li {
  margin-right: 6px;
}

.pro_recommend dl dd {
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	height: 190px;
}

.flexslider_pro_recommend {
  margin: 0;
  padding: 0;
}
.flexslider_pro_recommend .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider_pro_recommend .slides img {
  width: 100%;
  display: block;
}
.flexslider_pro_recommend .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider_pro_recommend .slides {
  display: block;
}
* html .flexslider_pro_recommend .slides {
  height: 1%;
}
.no-js .flexslider_pro_recommend .slides > li:first-child {
  display: block;
}
.flexslider_pro_recommend {
  margin: 0px;
  background: #ffffff;
  position: relative;
  zoom: 1;
}
.flexslider_pro_recommend .slides {
  zoom: 1;
}
.flexslider_pro_recommend .slides img {
  height: auto;
}
.flexslider_pro_recommend:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}
.flexslider_pro_recommend:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider_pro_recommend:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}
.flexslider_pro_recommend:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}


/* 新着情報 */
.news {
	line-height: normal;
}

.news a {
	text-decoration: none;
}

.news a:hover {
	text-decoration: underline;
}

.news dl {
	background-color: #f7f4f1;
	float: left;
	width: 19.6%;
	margin-right: 0.5%;;
	padding-top: 15px;
}

.news dl:nth-child(5n) {
	margin-right: 0px;
}

.news dl dt{
	padding-right: 15px;
	padding-left: 15px;
	font-size: 16px;
	font-weight: bold;
}

.news dl dt.color1 {color: #d94174;}
.news dl dt.color2 {color: #e57339;}
.news dl dt.color3 {color: #e5ac39;}
.news dl dt.color4 {color: #50b25a;}
.news dl dt.color5 {color: #52b8cc;}

.news dl dd{
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
	font-size: 12px;
}


/* ブロックエリア */
.block_area {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

.block_area ul li {
	padding-right: 5px;
	padding-top: 5px;
	height: 196px;
	width: 196px;
	float: left;
}

.block_area ul li:nth-child(5n) {
	padding-right: 0px;
}

/* cottaからあなたにオススメの商品 */
.recommend {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	line-height: normal;
}

.recommend .carousel {
	width: 964px;
	padding-right: 18px;
	padding-left: 18px;
	}

.recommend dl {
	float: left;
	width: 139px;
}

.recommend .carousel li {
  margin-right: 26px;
}

.recommend dl dd {
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	height: 70px;
}

.flexslider_recommend {
  margin: 0;
  padding: 0;
}
.flexslider_recommend .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider_recommend .slides img {
  width: 100%;
  display: block;
}
.flexslider_recommend .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider_recommend .slides {
  display: block;
}
* html .flexslider_recommend .slides {
  height: 1%;
}
.no-js .flexslider_recommend .slides > li:first-child {
  display: block;
}
.flexslider_recommend {
  margin: 0px;
  background: #ffffff;
  position: relative;
  zoom: 1;
}
.flexslider_recommend .slides {
  zoom: 1;
}
.flexslider_recommend .slides img {
  height: auto;
}
.flexslider_recommend:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: -20px;
}
.flexslider_recommend:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider_recommend:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: -20px;
}
.flexslider_recommend:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}

/* スタッフブログ */
.staff_blog {
	line-height: normal;
}

.staff_blog a {
	text-decoration: none;
}

.staff_blog a:hover {
	text-decoration: underline;
}

.staff_blog dl {
	float: left;
	padding-top: 15px;
}

.staff_blog dl:nth-child(4n) {
	padding-right: 0px;
}

.staff_blog dl {
	float: left;
	width: 24.16%;
	padding-right: 1.12%;
}

.staff_blog dl dt img {
	width: 100%;
	border-right: transparent 1px solid; /* hoverで画像のopacityを変更するとマウスオーバー時に画像がずれる問題回避 */
}

.staff_blog dl dd {
	background-color: #f7f4f1;
	padding-top: 17px;
	padding-right: 13px;
	padding-bottom: 17px;
	padding-left: 13px;
	margin-top: 3px;
	font-size: 14px;
}

.staff_blog dl dd .title_1 {
	font-size: 12px;
}

.info_top {
	border: 1px solid #bfa891;
	padding: 20px;
	margin-bottom: 15px;
	line-height: normal;
	}

.info_top span {
	color: #da1f72;
	font-size: 18px;
	}
	
.info_top p {
	margin-top: 10px;
	font-size:14px;
	}

.wrapper {
	margin-top: 20px;
}

.banner_p1_6 {
	padding-top: 15px;
}

.banner_p1_6 dl {
	float: left;
	width: 32.6%;
	padding-right: 1.1%;
	padding-top: 10px;
}

.banner_p1_6 dl:nth-child(3n) {
	padding-right: 0px;
}

.banner_p1_6 dt img {
	width: 100%;
	border-right: transparent 1px solid; /* hoverで画像のopacityを変更するとマウスオーバー時に画像がずれる問題回避 */
}

.banner_p1_6 dd {
	background-color: #f7f4f1;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	margin-top: 3px;
	font-size: 14px;
}
